

/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */

#header{
	background-image:URL(/css/images/HeaderImage007.jpg); 
	width:860px;
	
	height:108px; 
	position:relative;
	overflow:hidden;
	background-color: white;
	margin-top:5px;
	/*border-bottom:1px solid #CCCCCC;*/
}

/*terms and cookie style */
.twelve .columns ul.siloNav{margin:20px 0 0 -6px}
.termsPage ol {
    margin-left: 1.4rem;
}

.termsPage ul li {
    list-style-type: disc;
}

.termsPage ol li {
    list-style-type: decimal;
    font-weight: bold;
    margin-bottom: 10px;
}

.termsPage ol li ol li {
	list-style-type: upper-alpha;
	font-weight: normal;
}

#fullMiddle .termsPage p {
	margin-left:0px;
}
.termsPage h2 {
	font-size:18px;
}
.termsPage h3 {
	font-size:16px;
}
.termsPage h4 {
	font-size:14px;
}
.termsPage h5 {
	font-size:12px;
}
.cookie-consent {
    width: 100%;
    z-index: 2000;
    margin-bottom:15px;
}

    .cookie-consent a {
        color: #fff;
        text-decoration: underline
    }

    .cookie-consent p {
        width: 80%;
        margin: 0 !important;
    }

    .cookie-consent .inner {
        background-color: #2d7dbd;
        position: relative;
        padding: 10px 15px 12px 15px;
        border-bottom-right-radius: 6px;
        border-bottom-left-radius: 6px;
    }

    .cookie-consent .close-btn {
        position: absolute;
        top: 0;
        right: 0;
        font-size: 25px;
        cursor: pointer;
        text-align: right;
        padding: .5rem;
        z-index: 1;
        background-color: transparent;
        border: none;
        margin: 5px;
        width: 100px;
        line-height: 16px;
        color: #f3f3f3;
    }

    .cookie-consent p {
        font-size: 14px;
        font-style: normal;
        color: #f3f3f3;
    }

@media only screen and (max-width: 767px) {
    .cookie-consent {
        margin-top: 0
    }

        .cookie-consent .close-btn {
            margin-top: 12px
        }
}